<html>
    <head>
        <style>
            div{
                width: 500px;
                height: 500px;
                border: 2px dotted blue ;
            }
            #div1{
                background-color: cyan;
                color: grey;
            }
            #div2{
                background-color: green;
                color: white;
            }
            #div2 p {
                background-color: magenta;
            }
        </style>
    </head>
    <body>
        <div id="div1">
            <p>This is Para 1 of first div1</p>
            <p>This is Para 2 of first div1</p>
            <p>This is Para 3 of first div1</p>
        </div> 
        <div id="div2">
            <p>This is Para 1 of first div2</p>
            <p>This is Para 2 of first div2</p>
            <p>This is Para 3 of first div2</p>
        </div>
        
    </body>
</html>